This article addresses the error message "Version not supported" that appears while the top line or window title displays "Warrior Trading SIM"



This error means that you are trying to sign into a brokerage account or other platform through the WT Simulator.


The WT Simulator cannot be used for live trading and is not associated with any brokerage. You should contact broker directly for how to download and use the platform they provide.



Still have questions? Please reach out to our Support Team, and we'd be happy to help.